 /**
 * Body
 * ----------------------------------------------------------------------------
 */
body {
	background-color: #1a1a1a;
}

/**
 * Slider Caption
 * ----------------------------------------------------------------------------
 */
.lmws-slider-caption.lmws-light {
	color: #fff !important;
}

.lmws-slider-caption.lmws-dark {
	color: #000 !important;
}

.lmws-slider-caption .lmws-dark-bg {
	color: #fff !important;
	background-color: rgba(0,0,0,0.3);
}

 /**
 * Main Menu
 * ----------------------------------------------------------------------------
 */
.lmws-main-menu a {
	color: #fff;
}

.lmws-main-menu a:hover,
.lmws-main-menu .active > a ,
.lmws-main-menu .lmws-current > a{
	color: #A18642;
}

 /**
 * Main Body
 * ----------------------------------------------------------------------------
 */
#lmws-theme-body  {
	background-color: #FCFCFC;
}

/*-- Borders --*/
.lmws-tabs-title li ,
.lmws-pagination li a,
.lmws-latest-news li,
.lmws-latest-news li:before,
.lmws-popular-post li,
.lmws-second-menu li,
.lmws-custom-nav  ul  li,
.lmws-custom-nav .submenu,
.lmws-tags li a,
.lmws-horizontal-tab .lmws-tabs-title,
.lmws-social li a,
.lmws-search-btn,
.lmws-archives li ,
.lmws-categories li ,
.lmws-contact-info li,
.lmws-widget.lmws-comments li,
.lmws-blog-masonry .lmws-post-content,
.lmws-blog-label .lmws-post-wraper,
.lmws-blog-label .lmws-post-content,
.lmws-filter li ,
.lmws-callout,
.lmws-pricing-table ul li,
.lmws-fields .lmws-fields-title,
.lmws-header-style-2 .lmws-menu,
.lmws-header-style-3 .lmws-menu,
.lmws-portfolio-nav,
.lmws-portfolio-nav li,
.lmws-menu-responsive .lmws-menu  li,
.lmws-accordion.lmws-style-2 .lmws-title,
.lmws-about-author,
.lmws-comment-content ,
.lmws-blog-label .lmws-post-format,
.lmws-related-post .lmws-filter,
.lmws-image-hover-icon ,
#lmws-topbar-responsive #lmws-topbar-left ,
#lmws-topbar-responsive #lmws-topbar-right,
.lmws-post-quote .lmws-post-content ,
.lmws-post-link .lmws-post-content,
.lmws-toggle.lmws-style-2 .lmws-title,
.lmws-section,
.lmws-pricing-table,
.lmws-team-social,
.lmws-team-item .lmws-team-description,
.lmws-form-result.active,
.lmws-team-content,
.lmws-smallteam-item,
.lmws-smallteam-item .lmws-smallteam-content,
.lmws-smallteam-item .lmws-smallteam-social,
.lmws-icon-box:hover .lmws-icon:after,
.lmws-bar,
.lmws-title-line:after,
.lmws-title-line:before,
.lmws-title-double-line:after,
.lmws-title-double-line:before,
hr,
code,
table,
tr,
th,
td,
.lmws-header-search,
input[type='text'],
input[type='input'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='url'],
input[type='tel'],
input[type='search'],
textarea{
	border-color: #e4e4e4 !important;
}


/*-- Primary Border --*/
.lmws-btn.lmws-primary,
.lmws-btn.lmws-secondary:hover,
.lmws-icon-box.lmws-white-box .lmws-icon {
	border-color: #fff;
}

.lmws-btn.lmws-primary:hover,
.lmws-btn.lmws-secondary {
	border-color: #1c2730 !important;
}


/*-- Primary Background --*/
.lmws-primary,
.lmws-btn.lmws-secondary:hover,
.lmws-tabs-title li.active,
.lmws-tabs-title li.active:hover,
.lmws-pagination li a.current,
.lmws-accordion.lmws-style-1 .lmws-title.active:before,
.lmws-toggle.lmws-style-1 .lmws-title.active:before,
.lmws-accordion.lmws-style-2 .lmws-title.active,
.lmws-toggle.lmws-style-2 .lmws-title.active,
.lmws-filter li.selected,
.lmws-filter li.selected:hover,
.lmws-search-btn:hover,
.lmws-callout:before ,
.lmws-style-2 th,
.lmws-mobile .lmws-style-2 td:first-child ,
.lmws-pricing-feature .lmws-pricing-header,
.lmws-icon-box.lmws-white-box .lmws-icon,
.lmws-team-content:after,
.lmws-menu > li > a:after,
.lmws-icon-box:after,
blockquote:before,
.lmws-page-title-primary-bg,
.lmws-menu-btn  ,
.lmws-close-btn ,
.lmws-carousel-btn,
.lmws-slider .flex-direction-nav li a  {
	background-color: #A18642 /*#24D1C4*/ !important;
	color: #fff;
}

::selection {
	background-color: #24D1C4;
	color: #fff;
}

::-moz-selection {
	background-color: #24D1C4;
	color: #fff;
}


/*-- Primary Text --*/
a,
.lmws-post-title:hover,
.lmws-blog-label-filter li.selected i,
.lmws-blockquote:before,
.lmws-latest-news .lmws-title:hover,
.lmws-popular-post .lmws-title:hover,
.lmws-second-menu li a:hover,
.lmws-single-post .lmws-post-meta a:hover,
.lmws-custom-nav  ul  li a:hover,
.lmws-portfolio-title a:hover,
.lmws-list li:before ,
.lmws-archives a:hover,
.lmws-categories a:hover,
.lmws-portfolio-nav li a:hover,
.lmws-filter li:hover,
.lmws-related-post .lmws-filter li.selected,
.lmws-related-post .lmws-filter li:hover.selected,
.lmws-page-title .lmws-post-meta span:before,
.lmws-fields .lmws-fields-title:before,
.lmws-team-social li a,
.lmws-smallteam-item .lmws-smallteam-social li a:hover,
.lmws-btn.lmws-btn-line:hover,
#lmws-search-modal .lmws-search-btn,
.lmws-hover-item a .lmws-hover-title:before {
	color: #A18642;
}

.lmws-highlight,
.lmws-social.lmws-social-large li a:hover,
#lmws-share-modal .lmws-social li a:hover {
	color: #A18642 !important;
}

/*-- Primary Text Hover --*/
a:hover,
.lmws-team-social li a:hover{
	color: #fff;
}

/*-- Primary Background Hover--*/
.lmws-secondary,
#lmws-header,
.lmws-carousel figcaption,
.lmws-btn.lmws-primary:hover,
.lmws-blog .lmws-media,
.lmws-blog-masonry .lmws-media,
.lmws-tags li a:hover,
.lmws-social li a:hover,
.lmws-tabs-title li:hover,
.lmws-blog-label .lmws-post-wraper:hover .lmws-post-format:after,
.lmws-pagination li a:hover {
	background-color: #1c2730 !important;
	color: #fff !important;
}

/*-- Light Background --*/
.lmws-tabs-title li,
.lmws-accordion.lmws-style-1 .lmws-title:before,
.lmws-toggle.lmws-style-1 .lmws-title:before,
.lmws-accordion.lmws-style-2 .lmws-title,
.lmws-toggle.lmws-style-2 .lmws-title ,
.lmws-bar,
.lmws-comment-content,
.lmws-post-quote .lmws-post-content,
.lmws-post-link .lmws-post-content,
.lmws-price,
.lmws-fields .lmws-fields-content,
.lmws-portfolio-nav li a:hover,
.lmws-related-post .lmws-filter,
.lmws-menu-responsive .lmws-menu ul.sub-menu,
.lmws-latest-news li:before,
.lmws-tags li a,
.lmws-social li a,
.lmws-filter li,
.lmws-form-result.active,
.lmws-blog-label .lmws-post-wraper ,
.lmws-smallteam-item,
th,
.lmws-pagination li a,
.lmws-mobile td:first-child,
tbody tr:hover,
code ,
input[type='text'],
input[type='input'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='url'],
input[type='tel'],
input[type='search'],
textarea {
	background-color: #fff;
}


/*-- Heading Colors --*/
.lmws-main-content h1,
.lmws-main-content h2,
.lmws-main-content h3,
.lmws-main-content h4,
.lmws-main-content h5,
.lmws-main-content h6,
.lmws-sidebar h1,
.lmws-sidebar h2,
.lmws-sidebar h3,
.lmws-sidebar h4,
.lmws-sidebar h5,
.lmws-sidebar h6,
.lmws-post-title,
.lmws-box-title,
.lmws-portfolio-title a,
.lmws-blog-label a .lmws-post-title,
.lmws-accordion.lmws-style-1 .lmws-title.active,
.lmws-team-content .lmws-team-name,
.lmws-smallteam-item .lmws-team-name  {
	color: #A18642;
}


/*-- Text Color --*/
body,
.lmws-pagination li a,
.lmws-single-post .lmws-post-meta a,
.lmws-custom-nav  ul  li a,
.lmws-latest-news li:before,
.lmws-search-btn ,
.lmws-archives a,
.lmws-tags li a,
.lmws-categories a,
.lmws-portfolio-nav li a,
.lmws-blog-label a .lmws-post-date,
.lmws-smallteam-item .lmws-team-description,
.lmws-smallteam-item .lmws-smallteam-social li a,
#lmws-theme-body .lmws-social li a,
blockquote.lmws-style-2:before {
	color:#BFC1C4; /*#666666;*/
}

/* Feature Section */
#lmws-feature-section {
	background-color: #000;
}

/* Hovers */
.lmws-team-social {
	background-color: #f6f6f6;
}

.lmws-mask  {
	background-color: #1c2730;
}

/* Overlay */
.lmws-white-overlay:before {
	background-color: #fff;
}

.lmws-black-overlay:before {
	background-color: #000;
}

.lmws-primary-overlay:before {
	background-color: #24D1C4;
}

.lmws-secondary-overlay:before{
	background-color: #1c2730;
}

/* Icons Box */
.lmws-icon-box .lmws-icon,
.lmws-icon-box-small .lmws-icon {
	color: #A18642;
}

.lmws-icon-box:hover .lmws-box-title,
.lmws-icon-box-small:hover .lmws-box-title{
	color: #A18642 /*#24D1C4;*/
}


.lmws-icon-box .lmws-icon {
	border-color: #e9e9e9;
}


/*-- Footer --*/
footer {
	background-color: #111010;
	color: #fff;
}

/*-- Text Color --*/
footer .lmws-latest-news .lmws-title,
footer .lmws-second-menu li a,
footer .lmws-popular-post .lmws-title,
footer .lmws-tags a,
footer .lmws-latest-news li:before,
footer .lmws-widget.lmws-social li a,
footer .lmws-archives a,
footer .lmws-categories a{
	color:#fff !important;
}

/*-- Primary Text Color --*/
footer .lmws-latest-news .lmws-title:hover,
footer .lmws-second-menu li a:hover,
footer .lmws-popular-post .lmws-title:hover,
footer .lmws-archives a:hover,
footer .lmws-categories a:hover{
	color:#A18642  !important;
}

/*-- Primary Background Hover--*/
footer .lmws-tags li a:hover,
footer .lmws-social li a:hover{
	background-color: #A18642   !important;
	color: #fff;
	opacity: 1;
}

/* Borders */
footer .lmws-latest-news li,
footer .lmws-latest-news li:before,
footer .lmws-popular-post li,
footer .lmws-second-menu li,
footer .lmws-custom-nav  ul  li,
footer .lmws-custom-nav .submenu,
footer .lmws-tags li a,
footer .lmws-social li a,
footer .lmws-search-btn,
footer .lmws-archives li ,
footer .lmws-categories li ,
footer .lmws-contact-info li,
footer .lmws-widget.lmws-comments li {
	border-color: rgba(255,255,255,0.04) !important;
}

/* Light Background */
footer .lmws-latest-news li:before,
footer .lmws-tags li a,
#lmws-theme-body footer .lmws-social li a {
	background-color: rgba(255,255,255,0.04);
}

/* Footer Bar & Body */
.lmws-footer-bar,
.lmws-wrapper {
	border-top: #fff 1px solid;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzliODEzZSIgc3RvcC1vcGFjaXR5PSIwLjU5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.84) 20%, rgba(155,129,62,0.59) 50%, rgba(0,0,0,0.84) 80%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(20%,rgba(0,0,0,0.84)), color-stop(50%,rgba(155,129,62,0.59)), color-stop(80%,rgba(0,0,0,0.84)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.84) 20%,rgba(155,129,62,0.59) 50%,rgba(0,0,0,0.84) 80%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.84) 20%,rgba(155,129,62,0.59) 50%,rgba(0,0,0,0.84) 80%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.84) 20%,rgba(155,129,62,0.59) 50%,rgba(0,0,0,0.84) 80%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.84) 20%,rgba(155,129,62,0.59) 50%,rgba(0,0,0,0.84) 80%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
}


/**
 * Color Section 01
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-1 {
	background-color: #1c2730;
	color: #fff;
	padding: 60px 0px 30px 0px;
}

/**
 * Color Section 02
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-2 {
	background-color: #F3F3F3;
}

/**
 * Color Section 03
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-3 {
	background-color: #F34522;
}

/**
 * Color Section 04
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-4 {
	background-color: #222222;
}

/**
 * Color Section 05
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-5 {
	background-color: #2A3744 /*#24D1C4;*/

}

/**
 * Color Section 06
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-6 {
	background-color: #267381;
}


/**
 * Color Section 07
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-7 {
	background-color: #c6be97;
}


/**
 * Color Section 08
 * ----------------------------------------------------------------------------
 */
.lmws-color-section-8 {
	background-color: #2A3744; /*#24D1C4;*/
	

}



/**
 * Dark Section
 * ----------------------------------------------------------------------------
 */
.lmws-dark-color h1,
.lmws-dark-color h2,
.lmws-dark-color h3,
.lmws-dark-color h4,
.lmws-dark-color h5,
.lmws-dark-color h6 {
	color: #000;
}

.lmws-dark-color {
	color: #666666;
}

/* Breadcrumb */
.lmws-dark-color  .breadcrumb li a,
.lmws-dark-color  .breadcrumb li a:hover {
	color: #000;
}


/**
 * Light Section
 * ----------------------------------------------------------------------------
 */
.lmws-light-color,
.lmws-light-color h1,
.lmws-light-color h2,
.lmws-light-color h3,
.lmws-light-color h4,
.lmws-light-color h5,
.lmws-light-color h6 {
	color: #fff;
}

.lmws-light-color .lmws-title-line:after,
.lmws-light-color .lmws-title-line:before,
.lmws-light-color .lmws-title-double-line:after,
.lmws-light-color .lmws-title-double-line:before,
.lmws-light-color hr {
	border-color: rgba(255,255,255,0.5) !important;
}


/* Breadcrumb */
.lmws-light-color  .breadcrumb li a,
.lmws-light-color  .breadcrumb li a:hover  {
	color: #fff;
}
